/*
.live_ara{ display: none; position: absolute; color: #FFF; top: 0; left: 0; height: 100%; width: 100%; animation-name: color_change; 
	animation-duration: 1.5s; animation-iteration-count: infinite; animation-direction: alternate; font-size: 20px; line-height: 28px; padding-top: 8px;}
*/
.info_horari{ position:relative; }
body{ font: "PT Sans",Arial,Helvetica,sans-serif; }
.font_bold{ font-weight: bold; }
.margentop{ height: 35px; }
/*
.D_fleft{ float: left; }
.D_fright{ float: right;}

.Directes_tit{ font-size: 25px; margin-bottom: 12px; text-align: left; }
.Est_pointer{ cursor: pointer; }
*/
/*
.D_Ordenadores{ display: block; }
.D_Dispositivos{ display: none; }
*/
/*
.bloque_directe{ display: inline-block; width: 100%; }
*/
/*
.D_Atexto{ white-space: nowrap !important; text-overflow: ellipsis !important; overflow: hidden !important; }
*/
.flet_esquerra, .flet_dreta{ margin-top: 11%; width: 15px; height: 25px; }
/*
.cont_eventos{ max-width: 670px; overflow: hidden; }
*/
#eventos{ width: 6000px; }
/*
.global{ width: 100%; height: auto; max-width: 900px; margin: 0px auto;}
*/
.total{ margin: 0 auto 25px; width: 90%; }
.live{ padding-right: 15px; top: 5px; right: -5px; position: absolute; }
.live img{ height: 30px; vertical-align: top; width: 30px; top: -5px; }
#mobi{ margin-top:10px;}
/*
.tube{ position: relative; padding-bottom: 56.25%; height:465px; width: 900px;background: url(/wp-content/themes/ENS/eltemps/img/carregant.png)no-repeat center; border-radius: 15px;box-shadow: 0 0px 20px 0px rgba(60,61,63,0.25);overflow: hidden;z-index:2;}
.tube iframe{ position: absolute; top: -1%;left: -1%;width: 102%;height: 102%;}
*/
#tit{ font-size: 20px; color:#c6006f; }
.tele{ width:50%; font-size: 25px; line-height: 1.5; }
.rad{ width:50%; font-size: 25px; line-height: 1.5; }
/*
.tele p{ margin-left:25%; }
.rad p{ margin-right:25%; }
*/
.seltit{ border-bottom: 2px solid rgb(197,0,132); }
/*
.desconexio{ width: 100%; }
*/
/*
.cont_emisio img{ height: 100%; width: 100%; border-radius: 10px 10px 0 0;}
*/
/*
.dhover_play{ display: none; height: 173px; margin-top: -171px; position: relative; width: 173px; border-radius: 10px 10px 0 0;}
.dhover_play:hover{ background-image: url("img/Play.png"); background-size: 100%; background-repeat: none; }
*/
/*
.mesdirectes_hover{ height: 173px; margin-top: -174px; position: relative; width: 100%; max-width: 305px;border-radius: 10px 10px 0 0; }
.mesdirectes_hover:hover{ background-image: url("img/Play1.png"); background-size: 100%; background-repeat: none; }

.info_dia{ background-color: rgb(60, 61, 63); font-size: 20px; }
.info_dia{ line-height: 33px; margin-top: 8px; padding: 5.015px; text-align: center; color: white; }
*/
.info_hora{ display: none; text-align: center; }
/*
.desc_tv{ background-color: white; border: 1px solid rgb(197,0,132); height: 65px; border-top: none; font-size: 18px; max-width: 173px; padding-left: 12px; padding-right: 10px; }
.desc_tv span{ line-height: 60px; }
*/
.tit_web{ padding-left: 31px; }
/*
.cont_web{ padding-left: 20px; text-align: center; width: 720px; }
*/
/*
.cont_event{ margin-left: 15px; margin-right: 15px; max-width: 305px; width: 100%;margin-bottom: 20px;}
.cont_event img { height: 100%;
	margin-left: 50%;
	transform: translateX(-50%); }
*/
/*
.desc_web{ font-size: 18px; border-color: rgb(60, 61, 63); border-style: solid; border-width: thin; color: rgb(60, 61, 63); display: flex; flex-direction: column; font: normal 18px; height: 65px; place-content: center; text-align: center; padding-left: 20px; padding-right: 20px; }
/*.info_web{ width: 305px; }*/
.minilogos{ height:25px; width: 25px; margin-right: 3px; }
.proxims_prog_nom_nointernet{ margin-left: 0px;	}
.prog_ini { margin-top: 11px; }
/*
.proxims_prog_hora{ background-color: rgb(60, 61, 63); border: 1px solid white; color: white; font-size: 22px; height: 85px; width: 14%; border-bottom: none; border-left: none; font-size: 22px; }
*/
/*
.proxims_prog_des{ border-color: rgb(197, 0, 132); border-style: solid; border-width: 0px 1px 1px 0; height: 85px; width: 86%; padding-right: 2%; }
*/
.laprimera{ border-top: 1px solid rgb(197, 0, 132); }
.laprimeranegra{ border-top: 1px solid rgb(60, 61, 63); }
/*
.proxims_prog_nom{ padding-left: 10px; margin-top: 5px; text-align: left; font-size: 19px; width: 80%;}
*/
.public_dirigit{ margin-top: 17px; text-align: left; }
.public_dirigit img{ display:inline-flex;}
/*
.logo_prog{ padding-top: 9px; position: relative; }
.logo_prog img{ height: 65px; width: 65px; }
*/
.cont_play_radio{ max-width: 100%; max-height:465px;  margin-left: auto;  margin-right: auto; margin-bottom: 4px; }
.cont_play_radio img{ width:100%; height:auto; border-radius: 10px;margin-bottom: 2px;}
.cont_play_radio audio{ width:100%; position: relative; }
/*
.cont_ara_radio{ width:100%; margin-top: 20px; margin-bottom: 40px; }
*/
.aramateix_hora_radio{ background-color: rgb(197,0,132); color:white; width: 18%; height: 50px; font-size: 22px; text-align: center; }
.aramateix_des_radio{ background-color: rgb(60,61,63); color:white; width: 82%; height: 50px; max-height: 50px; text-align: left; }
.cont_descos{ padding-left: 2%; padding-right: 2%; margin-top: 30px; }
/*
.cont_desco{ width:33.3%; height:80px; margin-bottom:40px; }
*/
/*
.desco_isep{ padding-left: 18%; padding-right: 18%; width: 100%; }

.desco_illa{ background-color: rgb(192, 0, 132); font-size: 26px; height: 65px; padding-top: 15px !important; width: 100%; text-align: center; border-radius: 10px;}
*/
/*
.cont_descos a{ color:white; }
*/
/*
.imatge_tv, .imatge_tv_{ height: 173px; position: relative; }
.imatge_tv{ width: 173px; }
.imatge_tv_{ width: 305px; overflow: hidden;border-radius: 10px 10px 0 0; }
*/
.image{ display: block; width: 100%; }
/*
.overlay{ position: absolute; top: 0; bottom: 0; left: 0; right: 0; height: 100%; width: 100%; opacity: 0; transition: .5s ease; text-align:center; }
*/
/*
.text{ height: 100%; padding: 9px 0px; color:rgba(255,255,255,1) !important; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); font: bold 18px; }
.text p{ background: rgba(60, 61, 63, 1) !important; width: 65px; height: 65px; margin-top: 0px; }
.text p a, .text_now p a{ color: white; width: 100%; height: 100%; font-weight: bold; }

.imatge_tv:hover .overlay , .logo_prog:hover .overlay { opacity:0.80; }
*/
/*
.HoraRadio{ width: 50%; height: 100%; line-height: 2.2; }
*/
/*
#RadioA{ font-size: 22px; padding-left: 15px; line-height: 2.2; border-left: 1px solid white; }

#RadioDesc{ font-size: 16.5px; padding-left: 20px; line-height: 3; max-width: 410px; }
*/
.flet_mov{ display: none; }
/*
.tit_web p:before{ content: "Més directes"; }
*/
/*
.img_nodirectes{ height: 290px !important; width: 220%;margin-left: 0 !important; transform: translateX(0) !important; }
*/
.img_larga img {margin-left: 0; transform: none}
.logo_radio_now{ height: 50px !important; width: 50px !important; margin-top: -9px !important;}
.text p a{ line-height: 30px; }
/*
.text_now p{ background: rgb(60, 61, 63) none repeat scroll 0 0 !important; height: 50px; width: 50px; }
.text_now p a{ line-height: 25px; font-size: 13px; }
*/
    @keyframes scaleAnimation{
    0%{transform: scale(0);}
    100%{transform: scale(1);}
}
.element-flex {
    display: flex;
}

.element-absolute {
    position: absolute;
}
.vertical-textT {
    vertical-align: text-top;
}
.pointer {
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/*
.icon {
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    height: 40px;
    width: 40px;
}
*/
.border-gray {
    border-color: darkgray;
}
.border-circ {
    border-radius: 50%;
}
/*
.channel {
    animation: scaleAnimation 0.2s ease 0.5s 1 normal forwards;
    background-size: contain;
    height: 60px;
    margin: 10px;
    transform: scale(0);
    width: 60px;
}
.cover-channel{
    align-items: center;
    background-color: dimgray;
    color: white;
    height: calc(100% + 2px);
    left: -1px;
    opacity: 0;
    top: -1px;
    transition: .2s ease;
    width: calc(100% + 2px);
}
.cover-channel:hover{opacity: 1;}

@media screen and (max-width: 500px){
	#colapsa{ font-size: 25px; }
	.tit_web{ padding-left: 0px; }
	.flet_mov{ display: inline; height: 55px; padding-left: 40%; padding-right: 40%; width: 100%; float: left; }
	.flet_web{ display: none; }
	.overlay{ display: none; }
	.D_Ordenadores{ display: none; }
	.D_Dispositivos{ display: block; }
	.prog_fi{ display: none; }
/*
	.desco_isep{ padding-left: 0%; padding-right: 0%; }
*/
/*
	.cont_eventos{ overflow-y: hidden; overflow-x: scroll; -webkit-overflow-scrolling: touch; }	

	.cont_descos{ padding-left: 0%; padding-right: 0%; margin-top: 20px; }
/*
	.cont_desco{ float: none; margin-bottom: 0px; width: 100%; margin-top: 0px; height: 45px !important; background-color: rgb(192, 0, 132); border-bottom: 0.5px solid white; }

	.cont_descos a{ font-size: 20px; }
*/
/*
	.desco_illa{ line-height: 1.4; padding-top: 0 !important; height: 100% !important; color: white; }

	.aramateix_hora_radio{ float: none; width: 100%; }
	.aramateix_des_radio{ width: 100%; overflow: visible; height: auto !important; max-height: auto !important; text-overflow: normal; white-space: normal; }
	.RadioA{ width: 100% !important; }
/*
	#RadioDesc{ display: none; }
	#radioHoraFi{ display: none; }

	.HoraRadio{ width: 100% !important; border-top: 0.5px solid white; }
	#RadioA{ padding-left: 0px !important; border-left: 0px; border-top: 1px solid white; text-align: center; }
	.desconexio{ margin-top: 0px; float: left; margin-bottom: 50px; }
	.desconexio h1{ margin-top: 0px; }
	.logo_prog{ display: none;}
	.proxims_prog_nomDesc{ display: none; }
    .global{ max-width: 100%; }
    .wrapper-normal{ padding-left: 2.5%; padding-right: 2.5%; }
	.tube{ height: 100%; width: 100%; }
/*
	.cont_web { float: left; padding-left: 5px; text-align: center; width: 100%; clear: both; }

	.cont_tv{ display: none; }
/*
	.imatge_tv{ width: 45% !important; float: left; }

	.imatge_tv, .info_tv{ border-color: rgb(197, 0, 132); border-style: solid; border-width: 1.5px 0px 1.5px 1.5px; }
	.info_tv{ width: 55% !important; float: right; }
	.info_horari{ margin-top: 0px !important; font-size: 20px; }
/*
	.desc_tv{ height: 90px; }
	.desc_tv span{ line-height: 85px; }

	.logo_prog{ margin-top: 5px; }
	.logo_prog img{ height: 40px; width: 40px; }
	.public_dirigit{ display: none; }
	.prog_ini{ margin-top: 0px; height: 37.5px; font-size: 17px; line-height: 35px; }
	.prog_fi{ display: none; }
/*
	.proxims_prog_hora{ background-color: rgb(60, 61, 63); color: white; float: left; font: 25px; height: 40px; width: 25%; }
	.proxims_prog_des{ float: left; height: 40px; width: 75%; padding-right: 0% !important; }

	#Idespres{ margin-top: -195px !important; }
	.proxims_prog_nom{ font-size: 16px; line-height: 39px; width: 90%; }
	.flet_esquerra, .flet_dreta{ margin: 35% auto auto; width: 10%; }
	.flet_esquerra img, .flet_dreta img{ height: 30px; width: 25px; }
/*
	.cont_eventos{ width: 100%; }
*/
/*
	.cont_event{ margin-left: 0px; margin-right: 10px; }
*/
/*
	.info_dia{ line-height: 35px; margin-top: 0px !important; }

	.desc_web{ height: 52px; }
	.info_hora{ line-height: 0; }
/*
	.cont_web{ padding-left: 0px; }

	.proxims_prog_nom{ width: 100% !important; font-size: 15px !important; line-height: 32px !important; }
/*
	.proxims_prog_hora{ width: 20%; }

	.proxims_prog_des{ width: 80%; }

	.tit_web p:before{ content: "Directes"; }
	.flet_dre, .flet_esq{ display: none !important; }
/*
	.img_nodirectes { height: 272px !important; max-width: 145% !important; }

	.img_larga {overflow: hidden;}
	.img_larga img {margin-left: 50%; transform: translateX(-50%);}	
}

/*
@media screen and (min-width: 501px) and (max-width: 950px){
	.tit_web{ padding-left: 0px; }
	.flet_esquerra img, .flet_dreta img{ width: 20px; height: 25px; }
	.flet_esquerra, .flet_dreta{ margin-top: 20%; }
	.overlay{ display: none; }
	.D_Ordenadores{ display: none; }
	.D_Dispositivos{ display: block; }
    .global{ max-width: 100%; }
    .wrapper-normal{ padding-left: 4%; padding-right: 4%; }
    .tube{ height: 100%; width: 100%; }
    .cont_tv{ width: 47.6%; margin-bottom: 30px; display: none; }
	.info_tv, .imatge_tv{ width: 50%; float: left; }
/*
	.cont_eventos{ max-width: 100%; overflow-y: hidden; overflow-x: scroll; -webkit-overflow-scrolling: touch; }
*/	
  /*  .info_horari{ height: 45px; margin-top: 0; }
    .info_tv, .imatge_tv{ float: left; width: 50%; max-width: 173px; height: 149px; border-color: rgb(197, 0, 132); border-style: solid; border-width: 1.5px 0px 1.5px 1.5px; }
/*
	.desc_tv{ height: 74.5px; font-size: 18px; font-weight: normal; }
*/
/*
	.despres{ margin-bottom: 15px; }
	#radio_prog .logo_prog{ display: inline !important; }
	#radio_prog .public_dirigit{ display: block; margin-top: 10px !important; }
	.prog_ini{ height: 34.5px; line-height: 35px; margin-top: 0; }
	.prog_{ height: 37.5px; clear: both; }
/*
	.proxims_prog_hora{ height: 70px; width: 18%; font-size: 20px; }

	.proxims_prog_des{ float: right; height: 70px; width: 82%; }

	.proxims_prog_des a{ max-width: 100%; }
*/
/*
	.info_dia{ font-size: 18px; height: 100%; line-height: 35px; width: 100%; }
*/
/*
	.desc_web { border-color: rgb(60, 61, 63); border-style: solid; border-width: thin; color: rgb(60, 61, 63); display: flex; flex-direction: column;  height: 55px; padding-left: 10px; padding-right: 10px; place-content: center; text-align: center; font-size: 16px; }
	.info_hora{ font-size: 18px; margin-top: -35px; }
	.proxims_prog_nom{ font-size: 17px; width: 80%; margin-top: 5px; }
/*
	.cont_web{ width: 100%; }
*/
/*
	.cont_event{ margin: 0px 15px; margin-bottom: 15px; }
*/
/*
	.desc_tv span{ line-height: 75px; }
*/
/*
	.HoraRadio{ float: left; width: 50%; height: 100%; line-height: 2.6; }
	#RadioDesc{ font-size: 16.5px; padding-left: 20px; line-height: 3; }
	.proxims_prog_horaIpad{ width: 16% !important; height: 50px !important; }
	.prog_IfiIpad{ float: left !important; height: 100%; width: 50% !important; margin-top: 0; line-height: 2.2; }
	.proxims_prog_nomDescIpad{ width: 84% !important; padding-right: 0% !important; height: 50px !important; }
	.proxims_prog_nomDesc{ text-align: left; }
	.public_dirigit{ margin-top: 10px; }	
	.RadioAra{ background-color: rgb(190, 41, 107) !important; color: white !important; }
	.RadioAraDesc, .RadioAraDesc a{ color: rgb(190, 41, 107) !important; font-weight: bold; }
/*
	.cont_web{ padding-left: 0px; }

	.cont_descos{ padding-left: 0% !important; padding-right: 0% !important; }
/*
	.desco_isep{ padding-left: 12% !important; padding-right: 12% !important; }

	.desco_illa{ font-size: 22px; }

	.aramateix_hora_radio{ font-size: 18px; }
	.logo_prog img{ height: 50px; width: 50px; }
/*
	.proxims_prog_des{ padding-right: 1.5%; }
*/
/*
	.info_dia{ margin-top: 0px; padding-top: 0px; }

	.flet_esquerra, .flet_dreta{ width: 0px; }
	.tit_web p:before{ content: "Directes"; }
	.flet_dre, .flet_esq{ display: none !important; }
/*
	.img_nodirectes { height: 275px !important;
		max-width: 145% !important;
		width: 145% !important; }

	.img_larga {overflow: hidden;}
	.img_larga img {margin-left: 50%; transform: translateX(-50%);}	
}

/*
@media screen and (min-width: 801px) and (max-width: 950px){
	.aramateix_hora_radio{ font-size: 21px !important; }
	.HoraRadio{ line-height: 2.3 !important; }
}
*/
@-webkit-keyframes color_change { from { background-color: rgb(60, 61, 63); } to { background-color: rgb(197,0,132); } }
@-moz-keyframes color_change { from { background-color: rgb(60, 61, 63); } to { background-color: rgb(197,0,132); } }
@-ms-keyframes color_change { from { background-color: rgb(60, 61, 63); } to { background-color: rgb(197,0,132); } }
@-o-keyframes color_change { from { background-color: rgb(60, 61, 63); } to { background-color: rgb(197,0,132); } }
@keyframes color_change { from { background-color: rgb(60, 61, 63); } to { background-color: rgb(197,0,132); } }

@media screen and (max-width: 320px){
/*
	.cont_event{ margin-right: 5.5px !important; }
*/
/*
	.wrapper-normal{ padding-left: 0.5%; padding-right: 0.5%; }
}
.flet_dre, .flet_esq{ display: none; cursor: pointer;}
.imatge_tv_NoE{ position: absolute; top: 0; left: 0; }
*/
/*
.ico {
	width: 25px;
	height: 25px;
	padding: 5px;
}
*/
@media screen and (min-width: 1024px){
/*
	.cont_eventos {
	   -ms-overflow-style: none;
		overflow: -moz-scrollbars-none;
	}
	.cont_eventos::-webkit-scrollbar { display:none;}
*/
}
/*
@media screen and (min-width: 501px) and (max-width: 550px){
	#RadioDesc { font-size: 16.5px; max-width: 200px !important; }
}
*/